﻿/*-----------*/
/*---INDEX---*/
/*-----------*/

/* 
   30 - Resets
  122 - Basic typography
  176 - Forms in general - 265 - Contact us form
  297 - All pages (styles that affect just about everything!)
  411 - Navigation
  507 - Home page specific
  548 - Featured listings
  575 - Class search
  579 - Listings search
  588 - Search results
  741 - Listing detail
1034 - Sign up
 1051 - View favorites, searches, agents and agent (Phew!)
 1161 - Edit profile
 1178 - Footer
 1220 - Feedback	
 1250 - Login form
 1326 - Maintenance mode
 1344 - Contact friend form
 1360 - Multi language enhancements (beta)
*/												

/*------------*/
/*---RESETS---*/
/*------------*/

body, input, button, textarea, select { font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif}

pre, tt, code, kbd, samp, var { font-family: "Courier New", Courier, monospace}

h1 {font-size: 30px}
h2 {font-size: 22px;}
h3 {font-size: 18px}
h4 {font-size: 14px}


body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td {
	margin: 0;
	padding: 0;
}


fieldset, img {border: 0}

img {vertical-align: bottom}

ol li, ul ol li {list-style-type: decimal}
form ol li {list-style-type: none}
ul li {list-style-type: disc}
ul ul li {list-style-type: circle}
ul ul ul li {list-style-type: square}
ol ol li {list-style-type: lower-alpha}
ol ol ol li {list-style-type: lower-roman}

table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px solid #333;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	background: ;
}

caption {
	font-weight:bold;
	text-align: left;
	font-size: 16px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

th {
	font: bold 11px Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 6px 6px 6px 12px;
	background: #333;
}

td {padding: 4px 4px 4px 10px}

.alt {background: #eee !important}

code, pre {font-family: "Courier New", monospace, serif}

blockquote, q, em, cite, dfn, i, cite, var, address {font-style: italic}

blockquote p:before, blockquote p:after, q:before, q:after {content: ''}

th, strong, dt, b {font-weight: bold}

ins {
	text-decoration: none;
	border-bottom: 3px double #333;
}

del {text-decoration: line-through}

abbr, acronym {
	border-bottom: 1px dotted #333;
	font-variant: normal;
}

hr {
	border-width: 1px;
	margin: 10px;
}

a:link {
	color: #d9f5dd;
	text-decoration: underline;
	text-shadow:0 1px 0 #888888;

}


/*----------------------*/
/*---BASIC TYPOGRAPHY---*/
/*----------------------*/

h1, h2, h3, h4, h5, h6 {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	margin-bottom: 11px;
}

h1, h1 a {
	letter-spacing: -0.5px;
	text-decoration: none;
	font-size: 24px;
	margin-bottom: 0px;
	text-shadow:0 1px 0 #888888;

}

h2 {
	color:#05360c;
	border-bottom: 0px solid #ccc;
	margin-bottom: 10px;
	text-shadow:0 1px 0 #888888;

}

h3 {	
	color:#5e8842;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

h4 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
h5 {
	color:#000;
	border-bottom: 1px solid #111;
	margin-bottom: 10px;
	text-shadow:0 1px 0 #888888;
	font-size:18px;

}
h6 {
	color:#000;
	margin-bottom: 10px;
	text-shadow:0 1px 0 #888888;
	font-size:14px;

}



p {
	font-size: 1em;
	margin-bottom: 22px;
	line-height: 18px;
}
p.green	{
	color:#056813;
}
img	{
	max-width: 100%;
	display: block;
	border: 0;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
	
}

blockquote {
	margin: 22px 0px 0px 18px;
	border-left: 5px solid #eee;
	padding: 0px 22px 22px 22px;
	font-style: italic;
}

cite {
	display: block;
	background: #eee;
	margin: -26px 0px 33px 44px;
	padding: 2px 15px;
}

ul li {list-style-type: none}

#Content ul {margin-bottom: 22px}

#Content ul li {list-style-type: disc}

fieldset {
	margin:auto auto 10px auto;
	clear: both;
	width:99%;
	position:relative;
	background:transparent;
	box-sizing:border-box;
	border:0;
	}

fieldset.NoBack {
	background: none;
	border: 0px;
}

legend {
	padding: 20px;
	color: #fff;
	font-weight: bold;
	font-size:180% ;
}

fieldset ol {padding-top: 10px}

fieldset li {
	float: left;
	clear: left;
	width: 100%;
	list-style: none;
	padding-bottom: 0px;
}

fieldset img {
	max-width:150px;
	margin:10px auto;

}


label {
	float: left;
	vertical-align: top;
	width: 150px;
	text-align: right;
	margin-right: 10px;
}

input {background: #fff}

input[type=text], input[type=password] {
	padding: 1px 5px;
	border: 1px solid #666;
	width: 90%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	box-sizing: border-box
}

input[type=checkbox] {
	vertical-align: middle;
	position: relative;
	top: -1px;/*Yes they were one pixel out attention to detail people! ;)*/
}

textarea {
	width: 300px;
	height: 200px;
	padding: 3px 5px;
	border: 1px solid #666;
	width: 90%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	box-sizing: border-box
	
}

.GeneralButton {
	float: none;
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #333;
	cursor: pointer;
	margin: 10px 6px 0px 190px;
	-moz-border-radius: 5px;
 -webkit-border-radius: 5px;
}

.GeneralButton:hover {
	background: #666;
	color: #fff;
}

.Required {color: red}

#Content form ul li {list-style-type: none}

span.Required {
margin-left: 3px;
}

/*End General Forms*/


/*Contact us form*/

#ContactUsForm {
background: #f5f6f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 21%, #b8bac6 59%, #dddfe3 100%, #f5f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(59%,#b8bac6), color-stop(100%,#dddfe3), color-stop(100%,#f5f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 59%,#dddfe3 100%,#f5f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 59%,#dddfe3 100%,#f5f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 59%,#dddfe3 100%,#f5f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 59%,#dddfe3 100%,#f5f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-9 */
	padding:5%;
	border:1px solid #000;
	color:black;
	}

#ContactUsForm label {
	float: none;
	display: block;
	margin: 5px 0px 0px 0px;
	width: auto;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	color:#111;
}

#ContactUsForm legend {
	padding: 3px 6px;
	background: ;
	border:0px solid black;
	margin-left: px;
	color:#022e08;
	width: ;
	line-height:1em;
	box-sizing: border-box;
}

#ContactUsForm fieldset {
	margin-top:1%;
	
}

#ContactUsForm .GeneralButton {
	margin: 10px 0px 10px 0px;
	width: auto;
	background:#10851f;
	border:1px solid white;
	color:white;
}

#ContactUsForm ul li {
    list-style-position: outside;
    list-style-type: none;
    margin-left: auto;
    padding: auto;
}

/*End Contact us form*/

/*---------------*/
/*---ALL PAGES---*/
/*---------------*/

body {
	
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	color: #333;
	background: #056813 url(../images/front_bg.jpg);
	background-size: cover;
	background-position: left top;	
	min-height:0;
	padding:0px;


}
.pageid_1{
	
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	color: #333;
	background: #056813 url(../images/front_bg.jpg);
	background-size: cover;
	background-position: center;	
	min-height:0;
	padding:0px;


}

#Wrapper {
	width: 1000px;
	margin: auto auto 0px auto;
	color:#111;
	padding-bottom:0px;

}
#Header .left {
	height:31px;
	width:15px;
	float:left;
	margin-left:615px;
	position: absolute;
	
}
#Header .right {
	height:31px;
	width:15px;
	float:right;

}
#Header {
	background: none;
	padding-left: 0px;
	height:175px;
	border:0px solid #3d3f40;

}

#Header a.Logo {
	text-indent: -9999px;
	background: url(../images/crest.png) no-repeat;
	width: 174px;
	height: 164px;
	float:left;
	margin-top:20px;
	
}


#Header p.Tagline {
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	float:left;
	color:#444;
	font-size: 20px;
	font-weight:600;
	line-height:30px;
	margin:auto auto 20px 100px;
	text-shadow:0 1px 0 #000;

}

#Header p.Tagline span { 
	padding-right:20px;
	
	
	}


#Header h1 {
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	float:left;
	color:#5E8842;
	font-size: 42px;
	font-weight:600;
	line-height:45px;
	margin: 20px auto 0px 100px;
	text-shadow:0 1px 0 #000;
	width:700px;

}

p.WelcomeBack {
	text-align: right;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 12px;
}
#Banner {
	background:#ccc;
	height:auto;
	width:100%;
	padding:10px;
	margin:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	}
.bannerintop {
	margin-top:0px;
	border:0px #7692cc solid;
	}
	
.bannerintop img {
	float:right;
	margin-top:20px;
	}
	
.bannerintop h1 {
	color: black;
	text-shadow:0px 1px 2px #fff;
	font-size:28px;
	margin-top:10px;
	}
	
	
.bannerintop .text {
	color:black;
	width:500px;
	float:left;
	text-shadow:0px 1px 2px #fff;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

	
	}
	
.bannerintop ul {
	margin-top:30px;
}	
	
	
.bannerintop li {
	list-style-image:	url(http://hillcrestacademytemecula.com/template/template2/images/check.png);
	list-style-position:inside;
	font-size:24px;
	line-height:25px;

}
#BannerBottom {
	background:none;
	height:auto;
	width:100%;
	float:left;
	border:0px solid #333;
	color:white;
}
.bannerint {
	margin-top:10px;
	border:0px #7692cc solid;
	}
	
.bannerint .block {
	width:29%;
	margin:1% 1% 1% 0;
	display:inline-block;
	padding:1.5%;
	color:white;
	text-shadow:0px 1px 1px #000;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	margin-top:0px;
	background:#38a046;

	}
.top	{
	height:200px;
}
	
.bannerint h2 {
	color: #fff;
	text-shadow:0px 3px 3px #000;
	font-size:24px;
	line-height:28px;	}
	
	
.bannerint a:link {
	color:white;
	text-decoration:underline;
	
	}
	
.bannerint ul {
	margin-top:30px;
}	
	
	
.bannerint li {
	list-style-image:	url(http://hillcrestacademytemecula.com/template/template2/images/check.png);
	list-style-position:inside;
	font-size:24px;
	line-height:25px;

}

.Content {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #5E8842;
    display: inline-block;
    float: none;
    font-size: 16px;
    line-height: 16px;
    padding: 2%;
    width: 65.5%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    margin-bottom:2%;
    
    }
   

#page_content 	{
	background: url(http://hillcrestacademytemecula.com/template/template2/images/bg_content.jpg);
	border-bottom:1px solid #222;
	padding-bottom:30px;
}

#page_content #Wrapper 	{
}

#page_content #Wrapper h1 	{
	color:#243238;
	text-shadow:1px 1px 1px #999;
	font-size:40px;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

}

#page_content #Wrapper h2 	{
	color:#243238;
	text-shadow:1px 1px 1px #999;

}


#page_content .block	{
	display:inline-block;
	width:460px;
	margin:20px 35px 0 0;
	float:left;
	min-height:100px;
}

#page_content .block img	{
float:left;
height:130px;
padding-right:10px;

}



#page_content #Wrapper	{
}

.button a {
	background: green url(../images/navbar_green.png) repeat-x top center;
	border:3px solid #fff;
	text-shadow:0px 2px 2px #000;
	font-size:20px;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
	text-decoration:none;
	color:white; 
	vertical-align:middle;
	line-height:40px;
	padding:10px 8px;
}	

.button a:hover {
	background:	brown url(../images/navbar.png);
}	

/*Content and sidebars*/


#slider-left {
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

#slider-left h3 {
    border-bottom: medium none;
    font-size: 28pt;
    margin-top: 60px;
}

#slider-left h2 {
    border-bottom: medium none;
    font-size: 24pt;
    text-decoration: none;
}

#slider-left h4 {
    border-bottom: medium none;
    font-size: 20pt;
    margin-bottom: 20px;
}



#SearchResultsContent {
	border: 1px solid #333;
	margin: 80px 0px 22px 0px;
}
#memnav {
	float:right;
}
#Content { /*For two col pages - This is the default setup and is overwritten with body classes if full width is required*/
	background: url(http://hillcrestacademytemecula.com/template/template2/images/mainww.png) repeat-y;
	width: 990px;
	padding:0px;
	min-height:500px;
/*	position: relative;*/ /*Why was that?*/
}
#Content-top { /*For two col pages - This is the default setup and is overwritten with body classes if full width is required*/
	background:url(http://hillcrestacademytemecula.com/template/template2/images/topborderdd.png);
	width: 990px;
	height:10px;
	
/*	position: relative;*/ /*Why was that?*/
}
#Content-bottom { /*For two col pages - This is the default setup and is overwritten with body classes if full width is required*/
	background:url(http://hillcrestacademytemecula.com/template/template2/images/bottomborderdd.png);
	width: 990px;
	height:10px;
/*	position: relative;*/ /*Why was that?*/
}
#Content1 { /*For two col pages - This is the default setup and is overwritten with body classes if full width is required*/
	background: url(http://hillcrestacademytemecula.com/template/template2/images/mainrr.png) repeat-y;
	padding:0px;
	min-height:100px;
	
/*	position: relative;*/ /*Why was that?*/
}

#EditableContent {
    color: white;
    display: inline-block;
    width: 100%;
}
#EditableContent ul, ol {margin-bottom: 18px}

#EditableContent ul li {
	margin-left: 30px;
	list-style-type:circle;
	list-style-position: outside;
	padding:10px;
	
}

#EditableContent ol li {
	margin-left: 30px;
	list-style-position: outside;
	padding:10px;
	
}
#EditableContent ol li ul {
	margin-left: 0px;
	
}
#EditableContent ol li ul li {
	list-style-type:none;
	
}


#SideBar {
	width:30%;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	color: #555;
	display:inline-block;
	vertical-align:top;
	margin-left:2.5%;
	
}
#SideBar a {
	color:#a85a14;
	text-decoration:none;
	font-weight:600;
	}
#SideBar a:hover {
	text-decoration:underline;
	

	}

#SideBar h4 {margin-bottom: 11px}

#SideBar p, #SideBar a {
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
}

a.AgentsSignup {margin-bottom: 22px}

#SideBar ul {margin-bottom: 18px}

#SideBar li {
	margin-left: 0px;
	list-style-type: none;
	list-style-position: inside;
	padding-bottom:5px;
	
}

#SideBar .block {
	background:#f2f2f2;
	margin-bottom:5px;
	border-right:1px #c4c4c4 solid;
	border-left:1px #c4c4c4 solid;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;
	width:180px;
	padding:5px;
}

#SideBar .fa_block {
	background:#f2f2f2;
	margin-bottom:5px;
	border-right:1px #c4c4c4 solid;
	border-left:1px #c4c4c4 solid;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;
	width:180px;
	padding:5px;

}

#SideBar .fa_block img {
	width:100px;
	height: ;
}



#SideBarListing {
	width:250px;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	color: #555;
	padding:5px;
	float:left;
	position:relative;
}
#SideBarListing a {
	color:#a85a14;
	text-decoration:none;
	font-weight:600;
	}
#SideBarListing a:hover {
	text-decoration:underline;
	

	}

#SideBarListing h4 {margin-bottom: 11px}

#SideBarListing p, #SideBarListing a {
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
}

a.AgentsSignup {margin-bottom: 22px}

#SideBarListing ul {margin-bottom: 18px}

#SideBarListing li {
	margin-left: 0px;
	list-style-type: none;
	list-style-position: inside;
	padding-bottom:5px;
	
}

#SideBarListing .block {
	background:#f2f2f2;
	margin-bottom:5px;
	border-right:1px #c4c4c4 solid;
	border-left:1px #c4c4c4 solid;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;
	width:240px;
	padding:5px;


}
#SideBar .GeneralButton {
	float: none;
	padding: 5px 10px;
	background: green url(../images/navbar_green.png) repeat-x top center;
	border: 1px solid #333;
	cursor: pointer;
	margin: 5px 10px 0px 5px;
	-moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	 	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); 
	box-shadow: 5px 5px 5px #ccc;
	text-shadow:0 1px 0 #888888;
 color:white;
}

#SideBar .GeneralButton:hover {
	background: green url(../images/navbar.png) repeat-x top center;
	color: #111;
}
#SideBar .GeneralButton a {
	color:white;
	}


a.EditLink {
	clear: both;
	background: #ffc;
	display: inline-block;
	padding: 3px 10px;
	text-decoration: none;
	color: #333;
	margin-top: 11px;
	border: 1px solid #666;
}

a.EditLink:hover {background: #FF9}

.ImageLeft {
	float: left;
	margin: 0px 30px 22px 0px;
	padding: 2px;
	border: 1px solid #ccc;
}

/*---------*/
/*---NAV---*/
/*---------*/

/*MainNav*/
#NavSearch 	{
	float:right;
	width:300px;
	height:30px;
	background: url(../images/search.png);
	margin-right:20px;
	padding-top:5px;
	color:white
}
#NavSearch label {
	width:70px;
	margin-top:5px;
}
#navsep {
	background: url(../images/navbar.png) repeat-x top center;
	padding-top: 10px;
	height:46px;
}




#MainNav li{
	float: left; 
	list-style: none;
}
#MainNav li a {
	display: block;
	padding: 10px 10px 3px 10px;
	text-decoration: none;
	border-right: 0px solid #333;
	color: #fff;
	text-shadow:0 1px 0 #888888;
}

#MainNav li a:hover {
	text-decoration:underline;
}


/*Dropdowns*/

#MainNav ul li{zoom: 1}/*IE :(*/

#MainNav li ul a {
	border: none;
	border-bottom: 0px solid #ccc; 
}

#MainNav li.Hover, #MainNav li:Hover {position: relative}

#MainNav li ul {
  white-space: nowrap;
	visibility: hidden;/*...and then toggled with js*/
	position: absolute;
	left: 0;
	z-index: 9999;
}
#MainNav{
	background-position: center top;
	height:35px;
	float:left;
	border-right: none;
	margin-top:0px;
	width:990px;
	
}

#navsep .left {
	background:  url(../images/primaryleft.png);
	height:35px;
	width:5px;
	float:left;
	position:relative;
	margin-left: 20px;

	
}
#navsep .right {
	background: url(../images/primaryright.png);
	height:35px;
	width:5px;
	position:relative;
	float:left;
}


.HasDropDown {
	display: inline-block;
	width: 12px;
	height: 7px;
	background: url(../images/icons/white_arrow_down.gif);
	margin-left: 5px;
}

/*"You are here" for the main nav - This relies on the dynamic body classes*/
.pageid_1 #MainNav li a.Home, .pageid_3 #MainNav li a.About, .searchresults #MainNav li a.AllListings, .view_agents #MainNav li a.ViewAgents, .pageid_2 #MainNav li a.Contact {
	color: #fff;
	background-position: 0px 0px;
}

/*MemberNav*/


#MemberNav {
	height:31px;
	width:800px;
	float:right;
	margin-top:0px;
	position: relative;
	
	
}
#MemberNav li {
	float: left; 
	list-style: none;
	width:auto;
	
}

#MemberNav li a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	color: #fff;
	text-shadow:0 1px 0 #888888;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}

#MemberNav li a:hover {	color:#dbbf86;
}

#MemberNav li.Hover, #MemberNav li:Hover {position: relative}

#MemberNav li ul {
  white-space: nowrap;
	visibility: hidden;/*...and then toggled with js*/
	position: absolute;
	left: 0;
	z-index: 9999;
	background:#fafafa;
}

#MemberNav li ul li {
display:block;
float:none;}

#MemberNav li ul li a	{
	color:#255f14;
}

/*Language navigation (selectors)*/

/*Dropdown*/

#LanguageSelectors {
	clear: both;
	margin-bottom: 11px;
	overflow: auto;
}

#LanguageSelectors form {
	float: right;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}

#LanguageSelectors form select {margin: 0px 5px;}


#LanguageSelectors form input {
	background: #424f6f;
	color: #fff;
	border: none;
	padding: 1px 5px;
}

/*Flags*/

#LanguageSelectors ul {float: right}

#LanguageSelectors ul li {
	display: inline;
	margin-left: 5px;
}

/*------------------------*/
/*---HOME PAGE SPECIFIC---*/
/*------------------------*/

.pageid_1 h2 {margin-bottom: 12px}


.index #Content, .default #Content {margin-top: 0px}
#Content h1 {
	margin-top:0px;
}
#Content h2 {
	margin-top:0px;
}
.index #SideBar {
	min-height: 300px;
	padding-top: 22px;
}

a.Donate {
	display: block;
	width: 225px;
	height: 47px;
	background: url(../images/main/donate.png);
	text-indent: -9999px;
	padding: 0px;
}

a.Donate:hover {background-position: 0px -47px}

#SideBarBottom li {margin-left: 0px}

/*-----------------------*/
/*---FEATURED LISTINGS---*/
/*-----------------------*/
/* FEATURED LISTINGS HORIZONTAL
 ============================================================================ */
.featured_listings_horizontal{width:720px;padding:5px;font-size:12px;text-align:left;float:left;	margin-bottom:5px;	background:#f2f2f2;
	margin-top:5px;
	border-right:1px #c4c4c4 solid;
	border-left:1px #c4c4c4 solid;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;


}
.featured_listings_horizontal .featured_listings_block{margin:5px;padding:10px;text-align:left; width:205px;float:left;position:relative;	background:#f0f0f0;
	border-right:1px #c4c4c4 solid;
	border-left:1px #c4c4c4 solid;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;
}
.thumb {
	border:3px solid #888;width:200px;max-height:150px;overflow:hidden;margin:5px;
}
.featured_listings_horizontal .featured_listings_block a:link.title {font:11px;text-decoration:none;color:#666666;background-color:transparent;}
.featured_listings_horizontal .featured_listings_block a:hover.title{color:#e9e0c4;background-color:transparent;}
img.featured_listings_horizontal_thumb{}
/* FEATURED LISTINGS VERTICAL
 ============================================================================ */
.featured_listings_vertical .featured_listings_block a:link.title {font-size: 1.1em; text-decoration:none; background-color:transparent;}
.featured_listings_vertical .featured_listings_block a:hover.title{color: inherit; background-color:transparent;}
#FeaturedListingsVertical a.FeaturedTitle {
	text-decoration: none;
	border: 1px solid #ccc;
	padding: 3px 5px;
	border-bottom: none;
	background: #eee;
}
#FeaturedListingsVertical .thumb {
	border:3px solid #888;width:150px;height:100px;overflow:hidden;
}
#FeaturedListingsVertical h4 {margin-bottom: 22px}

a.FeaturedImage {display: block}

#FeaturedListingsVertical img {
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 25px;
}

#FeaturedListingsVertical hr {
	border: none;
	border-top: 1px solid #000;
}

/* Agents LISTINGS VERTICAL
 ============================================================================ */
#featured_listings_agents_block 	{
	width:110px;
	display:block;
	float:left;
	margin:5px;
	text-align:center;
} 
 
#featured_listings_agents_block .title{font-size: 1.1em; text-decoration:none; background-color:transparent;text-align:center;}
#featured_listings_agents_block .thumb {	border:3px solid #888;width:105px;height:80px;overflow:hidden;text-align:center;clear:both;

}
#featured_listings_agents h4 {margin-bottom: 22px}

a.FeaturedImage {display: block}

#featured_listings_agents img {
}

#featured_listings_agents hr {
	border: none;
	border-top: 1px solid #000;
}

.latest_listings_horizontal{-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #38A046;
    float: none;
    font-size: 16px;
    line-height: 16px;
    padding: 2%;
    width: 65%;
    display:inline-block;}
.latest_listings_horizontal .latest_listings_block{background: none repeat scroll 0 0 white;
    border-bottom: 1px solid olive;
    display: inline-block;
    margin: 0 0 5px;
    padding: 1%;	}

.latest_listings_horizontal p.green	{
	color:green;
}	
.latest_listings_horizontal h2	{
	font-size:28px;
	line-height:30px;
	color:white;
}	
.latest_listings_horizontal h3	{
	margin-top:0px;
	font-size:20px;
	color:black;
	border-bottom:0px;
}
.latest_listings_horizontal img	{
	height:200px;
	border:none;
	float:left;
	padding:10px;
}	
/*------------------*/
/*---CLASS SEARCH---*/
/*------------------*/
.ClassSearchMenu 	{
	
	background:#4b5873;
}
/*---------------------*/
/*---LISTINGS SEARCH---*/
/*---------------------*/
	
#ListingsSearch select {
		width: 150px;
		padding: 3px 5px;
}

/*--------------------*/
/*---SEARCH RESULTS---*/
/*--------------------*/

/*Next/Previous*/

.NextPrevTopWrapper {
	clear: both;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.NextPrevBottomWrapper {float: right;}

.NextPrevTopWrapper img, .NextPrevBottomWrapper img {
	border: none;
	vertical-align: middle;
}

.NextPreviousPages {display: inline}

.NextPreviousPages a, .CurrentPageNumber {
	font-weight:bold;
	border: 1px solid #333;
	padding: 1px 4px 1px 4px;
	cursor: pointer;
	text-decoration: none;
	vertical-align: middle;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.CurrentPageNumber, .NextPreviousPages a:hover {
	background-color: #333;
	color: #fff;
}

.JumpToPage {
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.JumpToPage a, .NextPrevBottomWrapper a {
	color: #333;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	}

.NextArrow {margin-right: 5px}

.PrevArrow {margin-left: 5px}

/*Image overlays:*/

/*.result_row_0, .result_row_1 {
	position: relative;
}*/

.OneListing {
	position: relative; /*Allows absolute positioning of the "sold" banner*/
}

a.ImageOverlay.Sold {
	position: absolute;
	width: 200px;
	height: 150px;
	top: 20px;
	left: 0px;
	background: url(../images/main/sold.png);
}


/*Map*/

.SearchResultsMap {
	clear: both;
	padding-top: 10px;
	margin: 15px 30px 20px 0px;
}

.SearchResultsMap h3 {margin-bottom: 5px}

/*Search results header*/

/*This could be combined with mainnav, but trying to keep it "understandable"*/
#searchwrapper {
	width:700px;
	overflow:hidden;
	background:#f2f2f2;
	margin-bottom:5px;
	border-right:1px #c4c4c4 solid;
	border-left:1px #c4c4c4 solid;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;
	padding:10px;
	}
#SearchResultsHeader {
	width:690px;
	height: 33px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	background: #eee;
	padding: 10px 0px 0px 10px;
	position: relative;
}

ul#SortTitles {
	position: absolute;
	top: 10px;
	left: 170px;
}

#SearchResultsHeader #SortTitles li {
	float: left;
	list-style: none;
	margin-left: 0px;
	list-style-type: none;
}

#SortTitles li a {
	background: #999;
	color: #fff;
	padding: 3px 5px;
	border: none;
	margin-left: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
}

#SortTitles li a:hover {background: #666}

/*Each search result*/

.searchresults #Content {width: 720px}

.OneListing {
	width:700px;
	padding: 20px 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	min-height: 160px;
}

.OneListing img {float: left}

.OneListing h3 {
	display: inline-block;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	display: inline;
}

.ListingSummary {
	float: right;
	width: 450px;
}
.FeaturedListingSummary {
	float: right;
	width: 400px;
}
.FeaturedThumbContainer{
	float:left;
	padding:5px;
	text-align:center;
	
}
.FeaturedThumbContainer img{
	width:150px;
	height:auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}
a.MoreInfoLinkFeatured {
	-moz-border-radius:5px 5px 5px 5px;
	background:none repeat scroll 0 0 #999999;
	border:medium none;
	color:#fff;
	padding:3px 5px;
	text-decoration:none;
	vertical-align:bottom;
}
.FeaturedResultsMap {
	width:550px;
}
a.MoreInfoLink {
	-moz-border-radius:5px 5px 5px 5px;
	background:none repeat scroll 0 0 #999999;
	border:medium none;
	color:#fff;
	margin-left:5px;
	padding:3px 5px;
	text-decoration:none;
}

/*Search results admin links*/

.AdminSearchResultLinks {
	background: #FFC;
	border: 1px solid #ccc;
	margin-top: 5px;
	padding: 2px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.view_favorites .AdminToolsToggle {display: none}

/*--------------------*/
/*---LISTING DETAIL---*/
/*--------------------*/

/*Next/prev*/

#NextPrevListing {
	float: left;
	width: 700px;
	margin-bottom: 10px;
}

#NextPrevListing li {
	list-style-type: none;
	display: inline;
	margin: 0px;
}

#BackButtons {float: left}

#NextButtons {float: right}

#NextPrevListing li.PrevArrow1, #NextPrevListing li.NextArrow1{margin-right: 10px}

#ThereAre {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc
}

.ListingNumbers {text-align: center}

.NextPrevTopWrapper {
	width:700px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.NextPrevBottomWrapper {	width:700px;
float: left;}

.NextPrevTopWrapper img, .NextPrevBottomWrapper img {
	border: none;
	vertical-align: middle;
}

.NextPreviousPages {display: inline}

.NextPreviousPages a, .CurrentPageNumber {
	font-weight:bold;
	border: 1px solid #333;
	padding: 1px 4px 1px 4px;
	cursor: pointer;
	text-decoration: none;
	vertical-align: middle;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.CurrentPageNumber, .NextPreviousPages a:hover {
	background-color: #333;
	color: #fff;
}

.JumpToPage {
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.JumpToPage a, .NextPrevBottomWrapper a {
	color: #333;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	}

.NextArrow {margin-right: 5px}

.PrevArrow {margin-left: 5px}

/*------------*/

.listingview #Content, .addtofavorites #Content {width: 720px} 

.listingview h1 {
	border-bottom: 5px solid #eee;
	padding-bottom: 7px;
}

ul#DetailTopLinks {
	top: 5px;
	right: 0px;
	text-align: right;
	margin-top: -50px;
	visibility:hidden;
}

ul.SearchResultsTopLinks {display: inline !important}

ul#DetailTopLinks li, .SearchResultsTopLinks li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.AddToFavs, .RemoveFromFavs, .MoreLink, .PrinterFriendlyLink, .EmailFriend{
	padding-left: 20px;	
	background: url(../images/icons/favorites.png) 0px 1px no-repeat;
}

.RemoveFromFavs {	background: url(../images/icons/favorites_delete.png) 0px 1px no-repeat}
.PrinterFriendlyLink {background: url(../images/icons/printer.png) 0px 1px no-repeat}
.MoreLink {background: url(../images/icons/more.png) 0px 0px no-repeat}
.EmailFriend {background: url(../images/icons/email.png) 0px 1px no-repeat}

/*Data*/

#TopLeft { /*These unsemantic names aren't my fault! I'll get rid of them one day! ;)*/
	float:left;
	width: 345px;
	line-height: 25px;
	padding-top: 7px; /*Just to line the bottom line up with the slideshow base ;)*/
	margin-left:20px;
}
 
.ListingPrice {
	color: #2F3E6C;
	font-weight: bold;
	display: block;
}

#TopLeft .ListingField, .ListingPrice {border-bottom: 1px solid #eee}
#cart {
	width:200px;
	text-align:left;
	float:right;
	position: relative;
	border:1px solid #333;
	background:#fafafa;
	padding:3px;
	}
#ListingDetailTitle {
	width:700px;
}
/*Main Image*/

.brown	{
	color:maroon;
	font-weight:600;
}


.links li	{
	list-style:none;
	margin-left: 5px;
	margin-bottom:2px;	
}
a.MoreInfoLinkFeatured {
	background:none repeat scroll 0 0 #336699;
	border:medium none;
	color:#fff;
	padding:3px 5px;
	text-decoration:none;
	vertical-align:bottom;
}

a.MoreInfoLinkFeatured:hover {
	background:none repeat scroll 0 0 #C6D9EC;
	border:medium none;
	color:#111;
	padding:3px 5px;
	text-decoration:none;
	vertical-align:bottom;
}


#MainImageWrapper {
	width: 400px;
	border: 1px solid #ccc;
	padding: 5px;
	position: relative;
	float:left;
	}
#MainImageWrapper img{
	max-width:400px;
	height:auto;
	padding-top:0px;
		-moz-border-radius: 5px; 

-webkit-border-radius: 5px; 

-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); 

-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); 
}


#MainImageWrapper li, #MainImageWrapper ul {margin: 0px;}

p.ClickHereSlideshow {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 400px;
	padding: 7px 0px;
	text-align: center;
	background: #000;
	color: #fff;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	z-index: 500;
}

#SlideshowContainer {
	float: left;
	width: 540px;
}

p.ImageCount {
	font-style: italic;
	color: #888;
	margin: 11px 0px 0px 0px;
	text-align: right;
	font-size: 12px;
}

/*Text*/

#FullDescription {
	width:630px;
	margin: 10px 0px;
	float:left;
}

/*Maps*/

.NotGeoCoded #GoogleMap, .NotGeoCoded #NearbyMap {display: none} /*Removes map containers, and their contained titles if the listing lacks lat and long*/

#GoogleMap {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin-bottom: 25px;
	margin-right:40px;
}

#NearbyMap {margin-bottom: 25px}

#NearbyMap h4 {margin-bottom: 15px}

#map_canvasyes {border: 1px solid #666}

#ToggleStreetView {
	display: inline-block;
	position: relative;
	top: 1px;
	border: 1px solid #666;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	padding: 5px 15px;
	z-index: 10; /*(or anything else less than colorboxes 9999!)*/
	background: #fff;
	color: #333;
}

#searchmap_canvas {border: 1px solid #666}

/*The info popup on the map*/

table.MapInfoTable {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	line-height: 18px;
	border: 0px;
}

.MapInfoTable td {vertical-align: top}

.MapInfoTitle {
	display: block;
	margin: 0px 15px 10px 0px;
	padding: 3px 7px;
	background: #eee;
	font-weight: bold;
}

.MapInfoAddress {
	display: block;
	padding: 0px 0px 10px 7px;
	border-bottom: 1px solid #ddd;
	margin-right: 15px;
}

#MapInfoPrice {
	color: cyan;
}

.MapInfoImage {padding-right: 25px}

a.MapInfoLink {
	display: block;
	margin-top: 5px;
	text-align: right;
	margin-right: 15px;
}

/*Info layout*/

#Feature1, #Feature2, #TopRight {
	margin: 5px 45px 0px 0px;
	width: 250px;
	min-height: 350px;
	float: left;
}

#TopRight{
	float: right;
	margin-right: 0px;
}

#TopRight .FieldCaption {font-weight: normal}

#NeighbourhoodLinks {margin-top: 22px}

#NeighbourhoodLinksList li {
	list-style-type: none !important; /*Hmmm, bad form that*/
	margin-left: 0px;
}

#DetailTools {margin-right: 0px}

#AgentDetails {
	clear: both;
	margin-bottom: 30px;
	}

.FieldCaption {font-weight: bold}

.ListingField {display: block}

/*Colorbox*/

/*Colorbox*/

#ColorBoxSlideshow li {list-style-type: none !important}/*...and again! weird*/
.thumbs {
	width:100%;
	padding:0px;
	display:inline-block;
	float:left;
	
}

/*Agents hCard to make human readable*/

span.type {display: none}

#ListingDetailFooter {
	clear: both;
	font-style: italic;
	color: #999;
	width:90%;
}

/*-------------*/
/*---SIGN UP---*/
/*-------------*/

.signup table {border: 0px}

.signup input[type=submit] {
	float: none;
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #333;
	cursor: pointer;
	margin: 10px 6px 0px 0px;
	-moz-border-radius: 5px;
 -webkit-border-radius: 5px;
}

/*------------------------------------------------*/
/*---VIEW FAVORITES, SEARCHES, AGENTS AND AGENT---*/
/*------------------------------------------------*/

.view_favorites #Content, .view_saved_searches #Content, .view_agents #Content, .view_user #Content, .delete_favorites #Content { 
	padding-top: 8px;
 width: 720px;
}

.view_favorites h1, .view_saved_searches h1 {
	padding-left: 40px;
	background: url(../images/icons/favorites_title.png) 0px 10px no-repeat;
	line-height: 50px;
}

.view_saved_searches h1 { background: url(../images/icons/search_title.png) 0px 10px no-repeat}

/*View agents*/

.view_agents .NextPrevTopWrapper {
	clear:both;
	border-top: 1px solid #ccc;
	padding-top: 15px;
	}
	
.view_agents .NextPrevTopWrapper	.JumpToPage {top: 15px;}

#AgentsCol1 {
	width: 600px;
	float: left;
}

#AgentsCol2 {
	border-left: 1px solid #DDDDDD;
	color: #666666;
	float: right;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	padding: 0 20px 22px;
	width: 220px;
	margin-bottom: 22px;
}

.AgentsSignup {
	
	display: block;
	width: 225px;
	height: 47px;
	background: url(../images/main/agents_signup_button.png);
	text-indent: -9999px;
	padding: 0px;
}

.AgentsSignup:hover {background-position: 0px -47px}

.OneAgent {
	padding: 20px 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	min-height: 160px;
	overflow: auto;
}

.OneAgent img {float: left}

.OneAgent  h3 {
	display: inline-block;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	display: inline;
}

.AgentSummary {
	float: right;
	width: 660px;
}

.ListingFieldUrl .FieldCaption {display: none}

a.MoreInfoLink {
	-moz-border-radius:5px 5px 5px 5px;
	background:none repeat scroll 0 0 #999999;
	border:medium none;
	color:#fff;
	margin-left:5px;
	padding:3px 5px;
	text-decoration:none;
}

.OneAgent .ListingField, .OneAgent .AgentTitleContainer, .ContactAgentLink {
	display: inline-block;
	float: left;
	clear: left;
	width: 235px;
}

.OneAgent .ListingFieldInfo {
	float: none;
	width: 395px;
	margin-left: 9px;
	padding-left: 15px;
	border-left: 5px solid #eee;
}

/*View agent*/

#AgentsOtherListingsList {margin-top: 20px}

/*------------------*/
/*---EDIT PROFILE---*/
/*------------------*/

.edit_profile table {border: 0px}

.edit_profile input[type=submit] {
	float: none;
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #333;
	cursor: pointer;
	margin: 10px 6px 0px 0px;
	-moz-border-radius: 5px;
 -webkit-border-radius: 5px;
}

/*------------*/
/*---FOOTER---*/
/*------------*/


#Footer {
	clear: both;
	overflow: auto;
	border-top: 3px solid #ccc;
	padding-top: 22px;
	padding-left: 20px;
	background:#333;
	vertical-align:baseline;
	padding-bottom:50px;
}
#Footer-wrapper {
	width:930px;
	margin: auto auto 50px auto;}


#Footer a, #Footer {
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #fff;
	font-size: 12px;
}

#Footer a {color: white;font-size:14px;}

#FooterCol1 {float: left; color:white}

#FooterCol2 {
	float: right;
	text-align: right;
	padding-right: 15px;
	width:60%
}



#Footer li {
	list-style: none;
	margin: 0px 10px 0px 0px;
	display:bolock;
}

#Footer #RSSLinks li {margin: 0px 0px 0px 10px}

#Footer h5, #Footer h6	{
	color:white;
}

#RSSLinks li {
	padding-left: 20px;
	background: url(../images/icons/rss_small.png) 0px 4px no-repeat; /*Will sprite all these icons later*/
}

/*--------------*/
/*---FEEDBACK---*/
/*--------------*/

.Error, .Good {
	border: 1px solid red;
	background: pink;
	padding: 3px 10px;
	margin-top: 15px;
}

.Good {
	border: 1px solid #393;
	background: #B3FDB7;
}

.ConfirmDeleteWrapper {
 border: 1px solid red;
	background: pink;
	padding: 3px 10px;
	margin: 3px 0px 5px 0px;
}


#SideBar .ExternalLink {background-position: 0px 0px}

/*----------------*/
/*---LOGIN FORM---*/
/*----------------*/

#SignUpMessage {
	float: left;
	width: 400px;
	min-height: 439px;
	padding-right: 22px;
	border-right: 1px solid #ccc;
}

.member_login #Content {
width: 720px;
	}

#LogInFormWrapper label, #LogInFormWrapper li {
	margin: 0px;
	padding: 0px;
}

#LogInFormWrapper li {margin-bottom: 15px}

#LogInFormWrapper {
	float: left;
	margin-left: 45px;
}

#LogInFormInnerWrapper {
	padding: 15px 20px 0px 20px;
	border: 10px solid #eee;
	margin-top: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: auto;
	width: 350px;
}

#LogInFormWrapper fieldset {background: none}

#LogInFormWrapper legend {display: none}

#LogInFormWrapper label {
	float: none;
	display: block;
	text-align: left;
	width: auto;
	font-weight: bold;
}

#LogInFormWrapper input[type=checkbox] {
	float: left;
	margin: 6px 10px 0px 0px;
}

#LogInFormWrapper label.Remember, #EmailMyPasswordForm label {font-weight: normal}

#EmailMyPasswordForm label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}

#LogInFormWrapper .GeneralButton {
	margin: 0px;
	float: right;
	padding: 5px 25px;
	margin-right: 3px;
}

#EmailMyPasswordForm {
	float: left;
	border-top: 1px solid #eee;
	padding-top: 10px;
}

/*----------------------*/
/*---MAINTENANCE MODE---*/
/*----------------------*/

#Maintenance {
	position: absolute;
	width: 100%;
	z-index: 99999;
	background: red;
	line-height: 20px;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	border-bottom: 1px solid #930;
	text-align: center;
	color: #fff;
}

/*------------------*/
/*---CONTACT FORM---*/
/*------------------*/

textarea#EmailRepeat {
	width: 588px;
	height: 255px;
	font-family: "Times New Roman", Times, serif;
	background: url(../images/main/a4.jpg);
	background-attachment: fixed;
	line-height: 24px;
	font-size: 15px;
}

/*-------------------------*/
/*---CONTACT FRIEND FORM---*/
/*-------------------------*/

#ContactForm {padding: 20px;}

#ContactForm fieldset {
	padding: 10px;
	background: none;
	}

#ContactForm label {
	float: none;
	text-align: left;	
}

#ContactForm textarea {height: 100px}

#ContactForm fieldset li {padding-bottom: 0px}

/*---------------------------------*/
/*---MULTI-LANGUAGE ENHANCEMENTS---*/
/*---------------------------------*/

/*
This is a work in progress. I am operating here around the idea that each template package would have the language added to the body classes.
The body tag for the Spanish template would therefore be:
<body class="{page_id} {page_action} {pclass} {template_in_use} {user_name} {account_type} {browser_type} ES">
*/

.ES #MainNav li a {
	display: block;
	padding: 8px 20px 8px 20px;
	text-decoration: none;
	border-right: 1px solid #333;
	color: #fff;
	background: url(../images/main/nav_back.jpg) repeat-x;
}


.ES #MainNav li.Last a {/*This class of last is added via js*/
	padding: 8px 20px 8px 20px;
	border-right: none
}

/*-------------*/
/*--ADDON CSS--*/
/*-------------*/

/*Any CSS that was included with your addons can safely be pasted after here :)*/
.color {
	display:inline-block;
	display:inline;
	padding:3px;
	padding-top:10px;
}
.hidden {
	visibility:hidden;
	height:0px;
}
#top-bar {
	height:20px;
	text-align:center;
	padding: 0px 10px;

	}
#top-bar ul {
	padding-bottom:10px;
	list-style-type:none;
	display:inline;
}

#top-bar li {
	margin:0px 10px;
	list-style-type:none;
	display:inline;

}


#top-bar a:link, #top_nav  {
	padding-bottom:10px;
	font-size:10pt;
	font-weight:bold;
	color: #336000;
	text-decoration: underline;
	text-shadow:0 1px 0 #888888;

}
.clear {
	clear:both;
}
.msa_box_main{
	padding:9px;
	background:#E8E8E8;
	color:#111;
	border:1px #C0C0C0 solid;
	float:left;
	text-decoration:none;
	border-radius:8px;
	-webkit-border-radius:.8em;
	-moz-border-radius:.8em;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	margin:0px 0px 10px 10px;
}
.msa_box{
	background:#e9e0c4;
	padding:5px;
	color:#111;
	border:10px #5e8842 solid;
	float:left;
	text-decoration:none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	margin:0px 0px 10px 0px;
	width:100%;
	-moz-box-sizing: border-box;
       box-sizing: border-box;
}
.msa_box_int {
	border:0px solid #7692cc;
	padding:9px;
	background:#E8E8E8;

}
.msa_box a:link {
	color:#111;
}
.msa_box a:link:hover {
	color:orange;
}


.msa_box a {color:#111;}
.msa_box a .hover {color:orange;}

#carousel {
	margin: 0;
	width: 590px;
	height: 350px;
	padding: 0;
	overflow: scroll;
	border: 2px solid #999;
}
#carousel ul {
	list-style: none;
	width: 2100px;
	margin: 0;
	padding: 0;
	position: relative;
}
#carousel li {
	display: inline;
	float: left;
}
.textholder {
	text-align: left;
	font-size: small;
	padding: 6px;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}
#listing-search {
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.map	{
	background:white;
	padding:10px;
}
.page	{
	background:	url(../images/transparent.png);
	width:1100px;
	margin:auto;
	margin-bottom:10px;
	padding-top:10px;
-moz-box-shadow:    0px 0px 10px 1px #333;
  -webkit-box-shadow: 0px 0px 10px 1px #333;
  box-shadow:         0px 0px 10px 1px #333;
}

.fb-like-box	{
	margin-top:5%;
}

.video-container {
    overflow: hidden;
    padding-bottom: 50%;
    padding-top: 5%;
    position: relative;
    text-align: center;
}
.video-container iframe, .video-container object, .video-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#ContactUsForm ul li {
    list-style-position: outside;
    list-style-type: none;
    margin-left: auto;
    padding: auto;
}

﻿